stages.push({
	id: "empty-space",
	setup: () => {
		getSet('starfield').setup();
		starMotion.velocity.x = 0.05;
		starMotion.velocity.y = 0.05;
	},
	update: (delta) => {
		getSet('starfield').update(delta);
	},
	draw: (context, delta) => {
		getSet('starfield').draw(context, delta);

		atlas.drawCentered(context, userData.sprite, { x: 0, y: 0 });
	},
	cleanup: () => {

	},
});